/*
Theme Name: Twenty 11 Child
Description: Child theme for 2011
Author: Chris Clarke
Template: twentyeleven
*/

@import url("/wp-content/themes/twentyeleven/style.css");

/*================= change nav background ============*/



#ad_bar {
padding: 17px;
margin-bottom: 20px;
width: 250px;
float:right;
}

#ad_bar h4{
text-align:right;
text-transform:uppercase;
}



#access {
   background-image: -moz-linear-gradient(#545359, #bdbdbd);
   background: -moz-linear-gradient(#E2E2E2, #571058) repeat scroll 0 0 transparent;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    clear: both;
    display: block;
    float: left;
    width: 100%;
    margin: 0 auto 0px;
    text-weight:bold;
    z-index:999;
}

/* category list on page */

#learn_to_climb {
	background: #e9e9e9;	
	width: 80%;
}


#learn_to_climb a{
	display: block;
	text-decoration: none;
}

#learn_to_climb a:hover {
	background: #c9c9c9;
	font-weight: bold;
}

#learn_to_climb li{
	line-height: 1.9;
	border-bottom: #c9c9c9 thin dotted;
	padding: 1em 1em;
}

#learn_to_climb ul {
	margin-left: 0;
}

#content{
font-size:95%;
}

p{
margin-bottom:1em;
}

article.intro .entry-content {
    color: #111111;
    font-size: 100%;
    padding: 1.625em 0 0.625em;
}

/* resize height of featured post */
.featured-posts {
    border-bottom: 1px solid #DDDDDD;
    display: block;
    height: 228px;
    margin: 1.625em -8.9% 20px;
    max-width: 1000px;
    overflow: hidden;
    padding: 0;
    position: relative;
}



/*

/* Without explicitly setting the margin we're inheriting 
a value of "0" which isn't allowing space for the sidebar */
.singular #primary {
	margin: 0 -26.4% 0 0;
}

/* This hides the "previous" and "next" links at the top of the page,
It's better to remove the PHP generating these links, but that's a little more difficult */
#nav-single {
	display: none;
}

/* Without explicitly setting the position we're inheriting 
a value of "absolute" which will place the meta information at the top of the article */
.singular .entry-header .entry-meta {
	position: relative;
}

/* Without explicitly setting the padding we're inheriting 
a padding-top value of "4.875em" which adds redundant whitespace to the top of the article */
.singular .hentry {
	padding: 0;
}

/* Without explicitly setting the width we're inheriting 
a value of "68.9%" which stops the content from taking up the majority of the space available */
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
	width: 100%;
}

/* Without explicitly setting the margin we're inheriting 
a margin-left and margin-right value of "7.6%" which makes the content overlap the sidebar */
.singular #content, .left-sidebar.singular #content {
	margin: 0 34% 0 7.6%;
}

/* Without explicitly setting the padding-top we're inheriting 
a value of "15px" which adds redundant whitespace to the top of the article */
.singular article .entry-title {
	padding-top: 0;
}

/* This is just a nicety. Moves the "Edit" link for admins to a more suitable position */
.singular .entry-meta .edit-link a {
	right: 0;
	top: 0;
	left: auto;
}
/*
     FILE ARCHIVED ON 12:40:28 Nov 30, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:15:05 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.485
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.006
  esindex: 0.01
  cdx.remote: 23.991
  LoadShardBlock: 81.197 (3)
  PetaboxLoader3.datanode: 117.679 (4)
  load_resource: 104.653
  PetaboxLoader3.resolve: 39.677
*/